PyQt4 en Mavericks con python 3

He creado una aplicación de Python en Xubuntu que actualmente estoy intentando ejecutar en Mavericks. El proyecto usa PyQt4 para su parte de GUI. Actualmente estoy intentando instalar PyQt4 en Mavericks y obtengo el siguiente error cuando ejecuto brew install pyqt :

 Error: Qt currently requires --HEAD on Mavericks 

He buscado una solución para esto o lo que significa esto. Nunca he visto este error antes. Así que mi siguiente opción fue tratar de instalar manualmente en su lugar. Descargué el proyecto, fui al directorio y ejecuté sudo python3 configure.py pero esto tampoco se instala y recibo este error:

 Error: Make sure you have a working Qt qmake on your PATH or use the -q argument to explicitly specify a working Qt qmake. 

¿Hay alguna manera de hacer que PyQt en Mavericks se ejecute correctamente para que pueda ejecutar mi aplicación?

Después de un montón de sangre, sudor y lágrimas, he reunido una lista completa de instalación de pyqt en mavericks utilizando python 3:

 brew install python3 brew install qt brew install sip --with-python3 brew install pyqt --with-python3 

Agrega esto a tu .bash_profile:

 PYTHONPATH=/usr/local/lib/python3.3/site-packages:$PYTHONPATH 

Reinicia tu computadora.